## pkgdiff 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pkgdiff
 Type: Package
 Title: Identifies Package Differences
-Version: 1.0.0
+Version: 1.0.1
 Maintainer: David Bosak <dbosak01@gmail.com>
 Authors@R: c(
     person(
@@ -37,9 +37,9 @@
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2025-11-24 17:45:21 UTC; dbosa
+Packaged: 2025-12-16 18:01:06 UTC; dbosa
 Author: David Bosak [aut, cre],
   Brian Varney [ctb],
   Kevin Putschko [ctb]
 Repository: CRAN
-Date/Publication: 2025-11-24 18:10:02 UTC
+Date/Publication: 2025-12-16 18:20:02 UTC
