## pkgdiff 1.7.1

=== debian/changelog ===
pkgdiff (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #808440)

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Sun, 20 Dec 2015 09:08:53 +0100
