=== debian/control ===
Source: pkgdiff
Section: devel
Priority: optional
Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
Build-Depends: debhelper (>= 9), help2man
Standards-Version: 3.9.6
Homepage: https://github.com/lvc/pkgdiff
Vcs-Git: git://anonscm.debian.org/collab-maint/pkgdiff.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pkgdiff.git/

Package: pkgdiff
Architecture: all
Depends: rpm, gawk, wdiff, ${misc:Depends}, ${perl:Depends}
Suggests: abi-compliance-checker, abi-dumper
Description: tool for visualizing changes in Linux software packages
 Package changes analyzer is a tool for visualizing changes in Linux
 software packages (RPM, DEB, TAR.GZ, etc).
 .
 The tool is intended for Linux maintainers who are interested in ensuring
 compatibility of old and new versions of packages.
 .
 The tool generates HTML reports to visualize the changes between two packages.
