=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build: debian/pkgdiff.1
	#nothing

debian/pkgdiff.1: debian/pkgdiff.1.in
	chmod +x pkgdiff.pl
	help2man \
			--include=$< \
			--no-info \
			--output=$@ ./pkgdiff.pl
	sed -i 's/pkgdiff\.pl/pkgdiff/g' $@

override_dh_auto_install:
	mkdir -p $(CURDIR)$(DESTDIR)/debian/tmp/usr
	perl Makefile.pl -install --prefix=/usr --destdir=$(CURDIR)$(DESTDIR)/debian/tmp

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/pkgdiff.1
