## pkgdiff 1.7.2

=== debian/changelog ===
pkgdiff (1.7.2-1) unstable; urgency=medium

  * d/rules: removed avoidable dh_auto_clean override
  * Imported Upstream version 1.7.2
  * Standards-Version bump, no changes required
  * Changed Vcs-* fields to https

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Mon, 21 Mar 2016 14:39:34 +0100
