=== debian/watch ===
version=3
https://github.com/lvc/pkgdiff/releases \
.*/archive/(.+)\.tar\.gz
