=== debian/changelog ===
pkgdiff (1.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version
    Closes: #947345
  * Point Vcs fields to Salsa
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Sun, 24 Aug 2025 08:32:29 +0200

pkgdiff (1.7.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:16:00 +0200
