=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
-Build-Depends: debhelper (>= 9), help2man
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13), help2man
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/pkgdiff
+Vcs-Git: https://salsa.debian.org/debian/pkgdiff.git
 Homepage: https://github.com/lvc/pkgdiff
-Vcs-Git: git://anonscm.debian.org/collab-maint/pkgdiff.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pkgdiff.git/
 
 Package: pkgdiff
 Architecture: all
